body {
  background-color: #fff;
  color: #333;
  margin: 0;
  font: 1.2em / 1.2 Arial, Helvetica, sans-serif;
}

img {
  max-width: 100%;
  display: block;
}

.logo {
  font-size: 200%;
  padding: 50px 20px;
  margin: 0 auto;
  max-width: 980px;
}

.grid {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 60rem;
}

nav {
  background-color: #000;
  padding: .5em;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav a {
  color: #fff;
  text-decoration: none;
  padding: .5em 1em;
}

.photos {
  list-style: none;
  margin: 0;
  padding: 0;
}

.feature {
  width: 200px;
}

/* ok for real now */

nav {
  position: sticky;
  top: 0
}

nav ul {
  display: flex;
  justify-content: space-around;
}

aside {
  flex: 1;
}

.feature {
  float: left;
  margin: 0 1rem .5rem 0;
}

.photos {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2%;
}

@media screen and (min-width: 50rem) {
  main {
    display: flex;
    gap: 1rem;
  }
}